<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>Welcome</title>
</head>

<body>
	<h1>Selamat, Anda Berhasil Login!</h1>
	{% if user.is_authenticated %}
	<h3>Welcome {{ user.username }}!</h3>
	<form class="logout-link" action="{%url 'homepage:logoutpage' %}" method="post">
		{% csrf_token %}
		<button type="submit">Logout</button>
	</form>
	{% endif %}
	
</body>
